Subject: Ticket Assigned - Warranty / 9517472056
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 06:07:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Warranty / 9517472056 ten                    hi           09:47 AM, 26th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:47 AM, 26th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:47 AM, 26th Mar                     ten                    order no 9517472056           09:48 AM, 26th Mar                     ten                    the sofa i bought 3 months ago was already damaged           09:49 AM, 26th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of 
 the item you are inquiring about.            09:49 AM, 26th Mar                   New                   If you have any pictures that you would like to share, please do that.            09:49 AM, 26th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           09:49 AM, 26th Mar                     ten                             09:49 AM, 26th Mar                     ten                    this is still under 2 years warranty right           09:50 AM, 26th Mar                   Ahmed                   can you share with us photos / video of the item showing the issue           09:52 AM, 26th Mar                     ten                             09:55 AM, 26th Mar                     ten                    spring inside is damaged           09:55 AM, 26th Mar                     ten                    actually its already been a problem a month after we bought     
       09:56 AM, 26th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           10:01 AM, 26th Mar                     ten                    thank you. im looking forward for the speedy action.           10:02 AM, 26th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           10:06 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/407
 8356